body {
	overflow: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	font-size: 12px;
	font-family: Arial;
	color: #FFFFFF;
	text-align: left;
	background-color: #233975;
}
#strana {
	width: 1020px;
	height: auto;
	position: relative;
	margin: auto;
	top: 5px;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#strana a {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
		
}
#obrazek1 {
	width: 242px;
	height: 150px;
	margin: 10px;
	position: absolute;
}
#obrazek2 {
	width: 242px;
	height: 150px;
	margin: 10px;
	right: 2px;
	position: absolute;
	}
#obrazek3 {
	width: 242px;
	height: 150px;
	margin: 10px;
	position: absolute;
	top: 160px;
}	
#obrazek4 {
	width: 242px;
	height: 150px;
	margin: 10px;
	position: absolute;
	top: 160px;
	right: 2px;
	}

#logo {
	width: 400px;
	height: auto;
	position: absolute;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	left:310px;
	top: 0px;
}
#logo1 {
	width: 400px;
	height: auto;
	position: absolute;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	left:310px;
	top: 262px;	
}
#logo2 {
	width: 400px;
	height: auto;
	position: absolute;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	left:310px;
	top: 160px;
}
#menu {
	width: 242px;
	position: absolute;
	text-align: center;
	font-weight: bold;
	height: auto;
	left: 10px;
	top: 330px;
}
#menu1 {
	width: 242px;
	position: absolute;
	text-align: center;
	font-weight: bold;
	height: auto;
	left: 10px;
	top: 10px;
	font-size: 14px;
}
.styl3 {
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.styl4 {font-size: 24px; font-weight: normal; color: #FFFFFF; }
.styl5 {font-size: 40px; font-weight: normal; color: #FFFFFF; }
.styl7 {
	font-size: 50px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;
}
#text {
	left: 300px;
	top: 330px;
	position: absolute;
	height: auto;
	width: auto;
	right: 20px;
}
#text1 {
	left: 300px;
	top: 10px;
	position: absolute;
	height: auto;
	width: auto;
	right: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
}
#text1 a {
	color:#FFFFFF;
	text-decoration: none;
}

#pocitadlo {
	position: absolute;
	left: 10px;
	top: 520px;